@charset "utf-8";
/* CSS Document */
/*Plantilla diseñada por Jairo Armando Riaño Herrera
8 de Noviembre de 2009*/

body{
 background:#0099FF url(imagenes/fondo.gif) repeat;
 font:9pt Verdana, Arial, Helvetica, sans-serif;
 color:#666666;
 margin:10px 0px 0px 0px;
 text-align:center;
}

#contenedor{
	width: 1024px;
	color: #ffffff;
	/*background-color:#4183A3;*/
	margin: auto;
}

#cabecera{
	height: 150px;
	width: 1024px;
	background-image: url(imagenes/cabecera.jpg);
	text-align: center;
	color: #000066;
}

#navegador{
	background: #5FF4C3 url(imagenes/fondonav.gif);
	padding: 3px 10px 5px 10px;
	border-top: 1px solid#cccccc;
	border-bottom: 1px solid #cccccc;
	color: #033;
}

A.enlacenav,A.enlacenav:VISITED,A.enlacenav:ACTIVE,A.enlacenav:FOCUS,A.enlacenav:LINK{
  color:#494E6B;
}

A.enlacenav:HOVER{
  color:#3F7DE3;
}

#lateral{
  width:276px;
  background-color:#015A84;
  border-bottom:1px solid #cccccc;
  border-left:1px solid #cccccc;
  border-right:1px solid #cccccc;
  padding:5px 5px 10px 5px;
  float:left;
}

.titlat{
  background-color:#FFCC00;
  color:#ffffff;
  font-size:8pt;
  text-transform : uppercase;
  padding: 7px 3px 7px 8px;
  font-weight : normal;
  letter-spacing : 2px;
  margin: 0px 0px 8px 0px;
}

.cuerpolateral{
  padding: 5px 4px 13px 10px;
} 

#cuerpo{
	width: 730px;
	margin-left: 4px;
	padding: 5px 0px 10px 0px;
	background-color: #015A84;
	float: right;
	border-bottom: 1px groove #cccccc;
	font-size: 10pt;
}

#borde{
  border:2px groove #0033CC;
  text-align:left;
  width:1024px;
  margin:auto;
}

H1{
  font-size:12pt;
}

#navabajo{
  font-weight:bold;
  margin-top:10px;
  font-size:smaller;
}

A:ACTIVE,A:FOCUS,A:VISITED,A:LINK{
  color:#FFCC00;
}

A:HOVER{
	color: #3F7DE3;
	text-align: right;
}

#pie{
  clear:both;
  color:#cccccc;
  text-align:right;
  margin:10px 10px 0px 10px;
  padding-bottom:10px;
}
